We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Error installing Aspose.Slides for Reporting services

I am unable to install the evaluation for Aspose.Slides for Reporting Services. The error says it doesn't detect a valid version of SSRS.


This message was posted using Email2Forum by Merit.

…any ideas? Running Vista and MS SQL Server/SSRS 2005 SP1. Thanks.

Dear jsm,

<?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office" />

Thanks for considering Aspose.Slides for RS

Technical team lead will help you as soon as possible.

Hello jsm,

Do you use 32 or 64 bit versions of Vista and SQL server? We will investigate the problem.
Anyway, you always can install Aspose.Slides for SSRS manually.

32bit. I will try the manual install, where do I get the DLLs? Thanks.

FYI: The manual install worked for SQL 2K5. Thanks.